search cancel

Any configuration required on ITCM ENC servers related to CVE-2021-44228 ?

book

Article ID: 230361

calendar_today

Updated On:

Products

CA Client Automation - IT Client Manager

Issue/Introduction

question about Apache vulnerability CVE-2021-44228 in Client Automation,

https://knowledge.broadcom.com/external/article?articleId=230320.

Any configuration required on ITCM ENC servers related to CVE-2021-44228 ?

We are running Client Automation r14.5

Environment

Release : 14.5

Component : CA Client Automation

Resolution

ITCM ENC configuration does not require any modification related to CVE-2021-44228.

Modification is required as mentioned in 230320 documented componets only.